Debian Bug report logs - #632119
chromium-browser: Build latest chromium (12.0.742.91~r87961-1) failed on armel

version graph

Package: chromium-browser; Maintainer for chromium-browser is Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>; Source for chromium-browser is src:chromium-browser.

Reported by: Makc Belousow <lib.bmw@gmail.com>

Date: Wed, 29 Jun 2011 17:48:01 UTC

Severity: important

Tags: patch

Merged with 632903

Found in version 10.0.648.205~r81283-0ubuntu0.10.04.1

Fixed in version chromium-browser/17.0.963.56~r121963-1

Done: Giuseppe Iuculano <iuculano@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#632119; Package chromium-browser. (Wed, 29 Jun 2011 17:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Makc Belousow <lib.bmw@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Wed, 29 Jun 2011 17:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Makc Belousow <lib.bmw@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: chromium-browser: Build latest chromium (12.0.742.91~r87961-1) failed on armel
Date: Wed, 29 Jun 2011 21:43:13 +0300
Package: chromium-browser
Version: 10.0.648.205~r81283-0ubuntu0.10.04.1
Severity: important

apt-get -b source chromium-browser failed on armel (experimental)

/usr/bin/make  -C /media/sd/build/chromium/chromium-browser-12.0.742.91~r87961/src CFLAGS="-g -O2 -g -O2 -Wall" CXXFLAGS="-g -O2 -g -O2 -Wall" CPPFLAGS="" LDFLAGS=""  SYMBOLS=1 BUILDTYPE=Release chrome chrome_sandbox 
make[1]: Entering directory
`/media/sd/build/chromium/chromium-browser-12.0.742.91~r87961/src'
make[1]: Nothing to be done for `chrome'.
make[1]: *** No rule to make target `chrome_sandbox'.  Stop.
make[1]: Leaving directory
`/media/sd/build/chromium/chromium-browser-12.0.742.91~r87961/src'
make: *** [debian/stamp-makefile-build] Error 2
dpkg-buildpackage: error: debian/rules build gave error exit status 2
Build command 'cd chromium-browser-12.0.742.91~r87961 && dpkg-buildpackage -b -uc' failed.


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: armel (armv7l)

Kernel: Linux 2.6.37.6-c.bmw+
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages chromium-browser depends on:
ii  chr 10.0.648.205~r81283-0ubuntu0.10.04.1 page inspector for the chromium-br
ii  chr 10.0.648.205~r81283-0ubuntu0.10.04.1 Extra ffmpeg codecs for the Chromi
ii  lib 1.0.23-4                             shared library for ALSA applicatio
ii  lib 1.0.5-6                              high-quality block-sorting file co
ii  lib 2.13-7                               Embedded GNU C Library: Shared lib
ii  lib 1.10.2-6                             The Cairo 2D vector graphics libra
ii  lib 1.4.12-2                             simple interprocess messaging syst
ii  lib 0.94-2                               simple interprocess messaging syst
ii  lib 2.0.1-7                              XML parsing C library - runtime li
ii  lib 2.8.0-3                              generic font configuration library
ii  lib 2.4.4-2                              FreeType 2 font engine, shared lib
ii  lib 1:4.6.1-1                            GCC support library
ii  lib 2.32.4-1                             GNOME configuration database syste
ii  lib 2.28.6-1                             The GLib library of C routines
ii  lib 2.24.4-3                             The GTK+ graphical user interface 
ii  lib 6b1-1                                The Independent JPEG Group's JPEG 
ii  lib 4.8.8-2                              NetScape Portable Runtime Library
ii  lib 3.12.10-1                            Network Security Service libraries
ii  lib 1.28.4-1                             Layout and rendering of internatio
ii  lib 1.2.44-2                             PNG library - runtime
ii  lib 4.6.1-1                              GNU Standard C++ Library v3
ii  lib 2:1.4.3-2                            X11 client-side library
ii  lib 1:1.1.3-2                            X11 damaged region extension libra
ii  lib 2:1.3.0-3                            X11 miscellaneous extension librar
ii  lib 1:0.9.6-2                            X Rendering Extension client libra
ii  lib 1:1.2.1-1                            X11 Screen Saver extension library
ii  lib 2:1.2.0-1                            X11 Testing -- Record extension li
ii  lzm 4.43-14                              Compression method of 7z format in
ii  xdg 1.1.0~rc1-2                          desktop integration utilities from
ii  zli 1:1.2.3.4.dfsg-3                     compression library - runtime

Versions of packages chromium-browser recommends:
pn  chromium-browser-l10n         <none>     (no description available)

chromium-browser suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#632119; Package chromium-browser. (Thu, 30 Jun 2011 06:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Makc Belousow <lib.bmw@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Thu, 30 Jun 2011 06:18:06 GMT) Full text and rfc822 format available.

Message #10 received at 632119@bugs.debian.org (full text, mbox):

From: Makc Belousow <lib.bmw@gmail.com>
To: Debian Bug Tracking System <632119@bugs.debian.org>
Subject: chromium-browser-12.0.742.112~r90304 build failed too.
Date: Thu, 30 Jun 2011 10:12:49 +0300
Package: chromium-browser
Followup-For: Bug #632119

chromium-browser-12.0.742.112~r90304 build failed too.

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: armel (armv7l)

Kernel: Linux 2.6.37.6-c.bmw+
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages chromium-browser depends on:
ii  chr 10.0.648.205~r81283-0ubuntu0.10.04.1 page inspector for the chromium-br
ii  chr 10.0.648.205~r81283-0ubuntu0.10.04.1 Extra ffmpeg codecs for the Chromi
ii  lib 1.0.23-4                             shared library for ALSA applicatio
ii  lib 1.0.5-6                              high-quality block-sorting file co
ii  lib 2.13-7                               Embedded GNU C Library: Shared lib
ii  lib 1.10.2-6                             The Cairo 2D vector graphics libra
ii  lib 1.4.12-2                             simple interprocess messaging syst
ii  lib 0.94-2                               simple interprocess messaging syst
ii  lib 2.0.1-7                              XML parsing C library - runtime li
ii  lib 2.8.0-3                              generic font configuration library
ii  lib 2.4.4-2                              FreeType 2 font engine, shared lib
ii  lib 1:4.6.1-1                            GCC support library
ii  lib 2.32.4-1                             GNOME configuration database syste
ii  lib 2.28.6-1                             The GLib library of C routines
ii  lib 2.24.4-3                             The GTK+ graphical user interface 
ii  lib 6b1-1                                The Independent JPEG Group's JPEG 
ii  lib 4.8.8-2                              NetScape Portable Runtime Library
ii  lib 3.12.10-1                            Network Security Service libraries
ii  lib 1.28.4-1                             Layout and rendering of internatio
ii  lib 1.2.44-2                             PNG library - runtime
-- no debconf information




Forcibly Merged 632119 632903. Request was from Michael Gilbert <michael.s.gilbert@gmail.com> to control@bugs.debian.org. (Tue, 17 Jan 2012 04:21:07 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Riku Voipio <riku.voipio@iki.fi> to control@bugs.debian.org. (Wed, 25 Jan 2012 10:00:35 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#632119; Package chromium-browser. (Wed, 25 Jan 2012 12:33:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Riku Voipio <riku.voipio@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Wed, 25 Jan 2012 12:33:54 GMT) Full text and rfc822 format available.

Message #19 received at 632119@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: 632903@bugs.debian.org, 632119@bugs.debian.org
Subject: Chromium armel fixes
Date: Wed, 25 Jan 2012 13:43:02 +0200
[Message part 1 (text/plain, inline)]
Attach the patch this time..


[chromium-armel-fixes.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#632119; Package chromium-browser. (Fri, 03 Feb 2012 11:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Fri, 03 Feb 2012 11:45:12 GMT) Full text and rfc822 format available.

Message #24 received at 632119@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: 632903@bugs.debian.org, 632119@bugs.debian.org
Subject: Chromium builds on arm with ld.bfd but not with gold. updated patch
Date: Fri, 3 Feb 2012 13:41:41 +0200
[Message part 1 (text/plain, inline)]
Apparently this is a bug in gold for armel/armhf -will file a bug
report there soon- as chromium builds and works fine if linked with
the plain linker. The updated patch enables the build for armhf and
most likely on armel as well. Working packages (tested) for armhf can
be found here:

http://people.debian.org/~markos/armhf/chromium/

Thanks

Konstantinos
[chromium-browser_armel-armhf.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#632119; Package chromium-browser. (Sun, 19 Feb 2012 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <iuculano@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Sun, 19 Feb 2012 19:15:03 GMT) Full text and rfc822 format available.

Message #29 received at 632119@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <iuculano@debian.org>
To: 632119@bugs.debian.org,control@bugs.debian.org,632119-submitter@bugs.debian.org
Subject: [826649a] Fix for Bug#632119 committed to git
Date: Sun, 19 Feb 2012 19:13:38 +0000
tags 632119 + pending
thanks

Hello,

     The following change has been committed for this bug by
 Giuseppe Iuculano <iuculano@debian.org> on Sun, 19 Feb 2012 20:11:13 +0100.
 The fix will be in the next upload. 
=========================================================================
Fix FTBFS on armel and added armhf

Thanks: Konstantinos Margaritis
Thanks: Riku Voipio
Closes: #632119
=========================================================================

You can check the diff of the fix at:

    http://anonscm.debian.org/gitweb/?p=pkg-chromium/pkg-chromium.git;a=commitdiff;h=826649a






Added tag(s) pending. Request was from Giuseppe Iuculano <iuculano@debian.org> to control@bugs.debian.org. (Sun, 19 Feb 2012 19:15:08 GMT) Full text and rfc822 format available.

Message sent on to Makc Belousow <lib.bmw@gmail.com>:
Bug#632119. (Sun, 19 Feb 2012 19:15:17 GMT) Full text and rfc822 format available.

Reply sent to Giuseppe Iuculano <iuculano@debian.org>:
You have taken responsibility. (Sun, 19 Feb 2012 22:39:03 GMT) Full text and rfc822 format available.

Notification sent to Makc Belousow <lib.bmw@gmail.com>:
Bug acknowledged by developer. (Sun, 19 Feb 2012 22:39:03 GMT) Full text and rfc822 format available.

Message #39 received at 632119-close@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <iuculano@debian.org>
To: 632119-close@bugs.debian.org
Subject: Bug#632119: fixed in chromium-browser 17.0.963.56~r121963-1
Date: Sun, 19 Feb 2012 22:37:53 +0000
Source: chromium-browser
Source-Version: 17.0.963.56~r121963-1

We believe that the bug you reported is fixed in the latest version of
chromium-browser, which is due to be installed in the Debian FTP archive:

chromium-browser-dbg_17.0.963.56~r121963-1_all.deb
  to main/c/chromium-browser/chromium-browser-dbg_17.0.963.56~r121963-1_all.deb
chromium-browser-inspector_17.0.963.56~r121963-1_all.deb
  to main/c/chromium-browser/chromium-browser-inspector_17.0.963.56~r121963-1_all.deb
chromium-browser-l10n_17.0.963.56~r121963-1_all.deb
  to main/c/chromium-browser/chromium-browser-l10n_17.0.963.56~r121963-1_all.deb
chromium-browser_17.0.963.56~r121963-1.debian.tar.gz
  to main/c/chromium-browser/chromium-browser_17.0.963.56~r121963-1.debian.tar.gz
chromium-browser_17.0.963.56~r121963-1.dsc
  to main/c/chromium-browser/chromium-browser_17.0.963.56~r121963-1.dsc
chromium-browser_17.0.963.56~r121963-1_all.deb
  to main/c/chromium-browser/chromium-browser_17.0.963.56~r121963-1_all.deb
chromium-browser_17.0.963.56~r121963.orig.tar.bz2
  to main/c/chromium-browser/chromium-browser_17.0.963.56~r121963.orig.tar.bz2
chromium-dbg_17.0.963.56~r121963-1_amd64.deb
  to main/c/chromium-browser/chromium-dbg_17.0.963.56~r121963-1_amd64.deb
chromium-inspector_17.0.963.56~r121963-1_all.deb
  to main/c/chromium-browser/chromium-inspector_17.0.963.56~r121963-1_all.deb
chromium-l10n_17.0.963.56~r121963-1_all.deb
  to main/c/chromium-browser/chromium-l10n_17.0.963.56~r121963-1_all.deb
chromium_17.0.963.56~r121963-1_amd64.deb
  to main/c/chromium-browser/chromium_17.0.963.56~r121963-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632119@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giuseppe Iuculano <iuculano@debian.org> (supplier of updated chromium-browser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 19 Feb 2012 20:29:17 +0100
Source: chromium-browser
Binary: chromium-browser chromium-browser-dbg chromium-browser-l10n chromium-browser-inspector chromium chromium-dbg chromium-l10n chromium-inspector
Architecture: source all amd64
Version: 17.0.963.56~r121963-1
Distribution: unstable
Urgency: high
Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
Changed-By: Giuseppe Iuculano <iuculano@debian.org>
Description: 
 chromium   - Google's open source chromium web browser
 chromium-browser - Chromium browser - transitional dummy package
 chromium-browser-dbg - chromium-browser debug symbols transitional dummy package
 chromium-browser-inspector - page inspector for the chromium-browser - transitional dummy pack
 chromium-browser-l10n - chromium-browser language packages - transitional dummy package
 chromium-dbg - Debugging symbols for the chromium web browser
 chromium-inspector - page inspector for the chromium browser
 chromium-l10n - chromium-browser language packages
Closes: 632119 642760 660159
Changes: 
 chromium-browser (17.0.963.56~r121963-1) unstable; urgency=high
 .
   [ Michael Gilbert ]
   * [5c3bb1e] remove duplicate dependency on libgconf2-dev
   * [a978400] exclude .git directories from upstream tarball
   * [d29d859] add descriptions to patches
   * [52af88b] update debian/copyright field to adhere to latest DEP5 specification
   * [f3b7ba9] update patches for chromium 17
   * [4634823] install content_resources.pak
   * [e7883c9] depend on libv8 >= 3.7
   * [dd4fe7d] use pulseaudio
 .
   [ Giuseppe Iuculano ]
   * [826649a] Fix FTBFS on armel and added armhf.
     Thanks to Riku Voipio (Closes: #632119)
   * [e9ac7ab] Link against system vpx (Closes: #642760)
   * [b88a849] Remove ardcoded dependency on libvpx0 (Closes: #660159)
   * [9dec8df] Updated patches
   * New stable release:
     - Medium CVE-2011-3016: Read-after-free with counter nodes.
       Credit to miaubiz.
     - High CVE-2011-3017: Possible use-after-free in database
       handling. Credit to miaubiz.
     - High CVE-2011-3018: Heap overflow in path rendering. Credit
       to Aki Helin of OUSPG.
     - High CVE-2011-3019: Heap buffer overflow in MKV handling. Credit to
       Google Chrome Security Team (scarybeasts) and Mateusz Jurczyk / Gynvael
       Coldwind of the Google Security Team.
     - Medium CVE-2011-3020: Native client validator error. Credit to Nick
       Bray of the Chromium development community.
     - High CVE-2011-3021: Use-after-free in subframe loading.
       Credit to Arthur Gerkis.
     - Medium CVE-2011-3022: Inappropriate use of http for translation
       script. Credit to Google Chrome Security Team (Jorge Obes).
     - Medium CVE-2011-3023: Use-after-free with drag and drop.
       Credit to pa_kt.
     - Low CVE-2011-3024: Browser crash with empty x509 certificate. Credit
       to chrometot.
     - Medium CVE-2011-3025: Out-of-bounds read in h.264 parsing.
       Credit to Sławomir Błażek.
     - High CVE-2011-3026: Integer overflow / truncation in libpng.
       Credit to Jüri Aedla.
     - High CVE-2011-3027: Bad cast in column handling. Credit to
       miaubiz
     - Low CVE-2011-3953: Avoid clipboard monitoring after paste event.
       Credit to Daniel Cheng of the Chromium development community.
     - Low CVE-2011-3954: Crash with excessive database usage. Credit to
       Collin Payne.
     - High CVE-2011-3955: Crash aborting an IndexDB transaction. Credit to
       David Grogan of the Chromium development community.
     - Low CVE-2011-3956: Incorrect handling of sandboxed origins inside
       extensions. Credit to Devdatta Akhawe, UC Berkeley.
     - High CVE-2011-3958: Bad casts with column spans. Credit to
       miaubiz.
     - High CVE-2011-3959: Buffer overflow in locale handling.
       Credit to Aki Helin of OUSPG.
     - Medium CVE-2011-3960: Out-of-bounds read in audio decoding.
       Credit to Aki Helin of OUSPG.
     - Critical CVE-2011-3961: Race condition after crash of utility
       process. Credit to Shawn Goertzen.
     - Medium CVE-2011-3962: Out-of-bounds read in path clipping.
       Credit to Aki Helin of OUSPG.
     - Low CVE-2011-3964: URL bar confusion after drag + drop. Credit to
       Code Audit Labs of VulnHunt.com.
     - Low CVE-2011-3965: Crash in signature check. Credit to Sławomir
       Błażek.
     - High CVE-2011-3966: Use-after-free in stylesheet error
       handling. Credit to Aki Helin of OUSPG.
     - Low CVE-2011-3967: Crash with unusual certificate. Credit to Ben
       Carrillo.
     - High CVE-2011-3968: Use-after-free in CSS handling. Credit to
       Arthur Gerkis.
     - High CVE-2011-3969: Use-after-free in SVG layout. Credit to
       Arthur Gerkis.
     - Medium CVE-2011-3970: Out-of-bounds read in libxslt. Credit to
       Aki Helin of OUSPG.
     - High CVE-2011-3971: Use-after-free with mousemove events.
       Credit to Arthur Gerkis.
     - Medium CVE-2011-3972: Out-of-bounds read in shader translator. Credit
       to Google Chrome Security Team (Inferno).
Checksums-Sha1: 
 5eaa8a77ba1abc5c0ea87978bad00ef91b2e3fb2 3013 chromium-browser_17.0.963.56~r121963-1.dsc
 032be8098e70247eca2f59257e2bc76dcf2da9d3 345196579 chromium-browser_17.0.963.56~r121963.orig.tar.bz2
 99f29d5509e1ed27e2dba725ae093fe2dd093df8 241655 chromium-browser_17.0.963.56~r121963-1.debian.tar.gz
 283cc6c60911dcfbdd759bf4181c370a3d24effb 178544 chromium-browser_17.0.963.56~r121963-1_all.deb
 4de8d472a895cd06446c1025b8376888215c3c80 177680 chromium-browser-dbg_17.0.963.56~r121963-1_all.deb
 59acd34400a317e1be89896929bb6610913eb2fa 177822 chromium-browser-l10n_17.0.963.56~r121963-1_all.deb
 274c31bd2b160306ac5118ba7928651ce5a5b55a 177696 chromium-browser-inspector_17.0.963.56~r121963-1_all.deb
 1fe1ea41e9dbfe92e4773025ce102b41d8a7af56 2887272 chromium-l10n_17.0.963.56~r121963-1_all.deb
 77ab842967d15b5d075bdebcd36e185ca904141f 820660 chromium-inspector_17.0.963.56~r121963-1_all.deb
 58f48c229e02c8ceb0caa80d0f1a5a9fd77ce536 27794408 chromium_17.0.963.56~r121963-1_amd64.deb
 586f74e4251f8a6c60b955456b20ac1b20e32b66 430908014 chromium-dbg_17.0.963.56~r121963-1_amd64.deb
Checksums-Sha256: 
 d646814f65d48009108afa869a75d4891b2dbd28f1e6a161051c9c9e32058588 3013 chromium-browser_17.0.963.56~r121963-1.dsc
 fa62474c876d535d3efdc4f700c4e0000be6bd0b96cedc9e0cb6a1ef084c7732 345196579 chromium-browser_17.0.963.56~r121963.orig.tar.bz2
 c29e4d1dce79537720845a76ab5958e06d31dd30539d0f9fd13cbb798084f088 241655 chromium-browser_17.0.963.56~r121963-1.debian.tar.gz
 bcdb28aeaa0ce4e81b1d62588aa6d1669d258d69541c3675e0f80bcfb661c6c9 178544 chromium-browser_17.0.963.56~r121963-1_all.deb
 69a611b04c40b916472d94310823132e7cd821125ecf2e4534b167731dc02dba 177680 chromium-browser-dbg_17.0.963.56~r121963-1_all.deb
 73d5c636c5c44bf072beaf8a7baee5fd86998fd5e065702ab5fadb0d291b3bba 177822 chromium-browser-l10n_17.0.963.56~r121963-1_all.deb
 fd0c2aed905ade35ee41edd441383b00c27b48e1a1b7cea0a1def8e71c3c1216 177696 chromium-browser-inspector_17.0.963.56~r121963-1_all.deb
 c489311f3cbb00c4673f21116b5e41ad26ed6fe489f7fc527b30b8f7837b5e89 2887272 chromium-l10n_17.0.963.56~r121963-1_all.deb
 ac1d3f44dacb0f79d6de7775b1fab795582424269884b8b894826079d6c2ce44 820660 chromium-inspector_17.0.963.56~r121963-1_all.deb
 8510973d19186b09e6cfc0845cf6e8048a63aae6c6b259cf0f448dceb28b1929 27794408 chromium_17.0.963.56~r121963-1_amd64.deb
 b710bb9f242a962e3f234c6d40c6dcacbb7e4842bba87c41d3f4dd158735b939 430908014 chromium-dbg_17.0.963.56~r121963-1_amd64.deb
Files: 
 db875f96358dba78a64c10530099ec60 3013 web optional chromium-browser_17.0.963.56~r121963-1.dsc
 d0b9731661f1f67731539e173192a65e 345196579 web optional chromium-browser_17.0.963.56~r121963.orig.tar.bz2
 28b4dad7b06a3a56923a7b2290b6733e 241655 web optional chromium-browser_17.0.963.56~r121963-1.debian.tar.gz
 0c8a7559f90f7b1fe751db0c47350572 178544 oldlibs optional chromium-browser_17.0.963.56~r121963-1_all.deb
 702f4e9c0d104a0f7738ad4d63c117dd 177680 oldlibs extra chromium-browser-dbg_17.0.963.56~r121963-1_all.deb
 4e4b932ba3a3bf3b24c7c16329135fb1 177822 oldlibs optional chromium-browser-l10n_17.0.963.56~r121963-1_all.deb
 c8e065456c69b961f170671429b63970 177696 oldlibs optional chromium-browser-inspector_17.0.963.56~r121963-1_all.deb
 bc48fbdd9ccb41e94c1badb911778536 2887272 web optional chromium-l10n_17.0.963.56~r121963-1_all.deb
 ba3fd10d5fe0eea93656b73e95022da3 820660 web optional chromium-inspector_17.0.963.56~r121963-1_all.deb
 9cebb949d89be34b1af8d7aca0b36cc6 27794408 web optional chromium_17.0.963.56~r121963-1_amd64.deb
 b5d8d9f4c36b64ec68cb4aea0dac9d29 430908014 debug extra chromium-dbg_17.0.963.56~r121963-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9BdqcACgkQNxpp46476aomjwCeLz0KK9r1eur3WTZ0uSaNjSEd
44EAni5tT3/GnPlI2vZ8y3Avi75AgXFz
=3DtQ
-----END PGP SIGNATURE-----





Reply sent to Giuseppe Iuculano <iuculano@debian.org>:
You have taken responsibility. (Sun, 19 Feb 2012 22:39:04 GMT) Full text and rfc822 format available.

Notification sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Bug acknowledged by developer. (Sun, 19 Feb 2012 22:39:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Mar 2012 07:29:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:09:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.